Bitte melden Sie sich an, um Ihre GRAPHISOFT ID mit

Bitte füllen Sie diese Felder aus

Email
Passwort

Passwort vergessen?

Systemvoraussetzungen für GRAPHISOFT Produkte

Betriebssysteme für ARCHICAD 22

Empfohlene Betriebssysteme
Kompatible, aber nicht getestete Betriebssysteme
Inkompatible Betriebssysteme (ARCHICAD kann nicht installiert werden)
Hinweis

Hardware für ARCHICAD 22

Empfohlene Hardware

Sie finden weitere Details über empfohlene Hardware im Help Center.

Minimale Hardwarevoraussetzung

Optionale Zusatzgeräte

Alle wichtigen Plotter, Drucker und Grafiktabletts können mit ARCHICAD verwendet werden.

Internet

Für die Downloads der Installationspakete und Updates und falls Sie BIMcloud nicht lokal betreiben, benötigen Sie einen Internetanschluss.

Lizenz

Sie benötigen eine gültige ARCHICAD Lizenz auf einem Hardware Key oder Software Key, um ARCHICAD betreiben zu können.
Mit der ARCHICAD 22 Lizenz können Sie auch weiterhin Ihre älteren ARCHICAD Versionen (ab ARCHICAD 13) betreiben


Systemvoraussetzungen vorheriger Versionen